body{
    margin:0; padding:0;
	font-family: 'brandon_grotesquemedium';
	font-size:14px;
    overflow-x: hidden;
    background: #AAA;
}
.tile_title{ font-size: 22px; color: #AD8D6C; text-transform: uppercase; }
.tile_title_95{ font-size: 22px; color: #AD8D6C; text-transform: uppercase; font-family: 'blairmditc_ttmedium';  }
.tile_text_title{ color: #9FA4A5; font-size: 14px; margin: 0 auto; max-width: 370px; }
.text_title{ color: #9FA4A5; font-size: 15px; line-height: 20px;  }
.text_title span{ color: #9FA4A5 !important; font-size: 14px !important; }
.text_aling_to_title{}
/* GENERAL */
    strong{ font-weight: bold; }
    a{ text-decoration: none; }
    img{ border: 0; }
    table{ border: 0px; margin: 0px; padding: 0px; border-collapse: collapse; }
    ul{ margin: 0px; padding: 0px; padding-left: 0px; }
    li{ 
        background: url(../images/template/list_bullet.png) no-repeat left top;
        background-position: 0px 8px;
        padding: 0px 0 0px 14px;
        list-style: none;
        margin: 0; 
    }
    p{ margin: 0px; padding: 0px; margin-bottom: 10px; display: block; }
    span{display: inline-block;}
/* FONTS */
    .font_gotham_boldregular{ font-family: 'gotham_boldregular'; }
    @font-face {
        font-family: 'gotham_boldregular';
        src: url('fonts/gotham-bold-webfont.eot');
        src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/gotham-bold-webfont.woff') format('woff'),
             url('fonts/gotham-bold-webfont.ttf') format('truetype'),
             url('fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    .font_brandon_grotesquemedium{ font-family: 'brandon_grotesquemedium'; }
    @font-face {
        font-family: 'brandon_grotesquemedium';
        src: url('fonts/brandon_med-webfont.eot');
        src: url('fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/brandon_med-webfont.woff') format('woff'),
             url('fonts/brandon_med-webfont.ttf') format('truetype'),
             url('fonts/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    .font_brandon_grotesqueblack{ font-family: 'brandon_grotesqueblack'; }
    @font-face {
        font-family: 'brandon_grotesqueblack';
        src: url('fonts/brandon_blk-webfont.eot');
        src: url('fonts/brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/brandon_blk-webfont.woff') format('woff'),
             url('fonts/brandon_blk-webfont.ttf') format('truetype'),
             url('fonts/brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    .font_code_lightregular{ font-family: 'code_lightregular'; }
    @font-face {
        font-family: 'code_lightregular';
        src: url('code_light-webfont.eot');
        src: url('fonts/code_light-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/code_light-webfont.woff') format('woff'),
             url('fonts/code_light-webfont.ttf') format('truetype'),
             url('fonts/code_light-webfont.svg#code_lightregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    .font_brandon_grotesquelight_italic{ font-family: 'brandon_grotesquelight_italic'; }
    @font-face {
        font-family: 'brandon_grotesquelight_italic';
        src: url('fonts/brandon_light_it-webfont.eot');
        src: url('fonts/brandon_light_it-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/brandon_light_it-webfont.woff') format('woff'),
             url('fonts/brandon_light_it-webfont.ttf') format('truetype'),
             url('fonts/brandon_light_it-webfont.svg#brandon_grotesquelight_italic') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    .font_nexa_boldregular{ font-family: 'nexa_boldregular'; }
    @font-face {
        font-family: 'nexa_boldregular';
        src: url('fonts/nexa_bold-webfont.eot');
        src: url('fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/nexa_bold-webfont.woff') format('woff'),
             url('fonts/nexa_bold-webfont.ttf') format('truetype'),
             url('fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    .font_nexa_lightregular{ font-family: 'nexa_lightregular'; }
    @font-face {
        font-family: 'nexa_lightregular';
        src: url('fonts/nexa_light-webfont.eot');
        src: url('fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/nexa_light-webfont.woff') format('woff'),
             url('fonts/nexa_light-webfont.ttf') format('truetype'),
             url('fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    .font_blairmditc_ttmedium{ font-family: 'blairmditc_ttmedium'; }
    @font-face {
        font-family: 'blairmditc_ttmedium';
        src: url('fonts/blairmditc_tt_medium-webfont.eot');
        src: url('fonts/blairmditc_tt_medium-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/blairmditc_tt_medium-webfont.woff') format('woff'),
             url('fonts/blairmditc_tt_medium-webfont.ttf') format('truetype'),
             url('fonts/blairmditc_tt_medium-webfont.svg#blairmditc_ttmedium') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    .font_latoregular{ font-family: 'latoregular'; }
    @font-face {
        font-family: 'latoregular';
        src: url('fonts/lato-reg-webfont.eot');
        src: url('fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/lato-reg-webfont.woff') format('woff'),
             url('fonts/lato-reg-webfont.ttf') format('truetype'),
             url('fonts/lato-reg-webfont.svg#latoregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }